Subject: Kutse piirinaabrile
From: [email-masked]
To: Info <[email-masked]>
Date: Wed, 01 Apr 2026 08:24:17 +0300

Tere,

Mõõdistasin omaniku tellimisel Räpina vallas, Võõpsus Räpina mnt 8 
katastriüksust (piirimärkide taastamine ja ülemõõdistamine). Edastan 
piirinaabrile kutse ja piiride skeemi vastavalt “Katastriüksuse 
moodustamise korrale” § 20, piiride maastikul kättenäitamisele 
tulemiseks.
Palun vastsut ilmumisest (mitteilmumisest) piiride kättenäitamisele 
kutsutud ajal.

Lugupidamisega
Vello Kasearu
tegevuslitsents 612 MA-k
5022661